Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-9104
Description:Multiple integer overflows in the (1) v9fs_xattr_read and (2) v9fs_xattr_write functions in hw/9pfs/9p.c in QEMU (aka Quick Emulator) allow local guest OS administrators to cause a denial of service (QEMU process crash) via a crafted offset, which triggers an out-of-bounds access.
Test IDs: 1.3.6.1.4.1.25623.1.0.891599  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-9104
BugTraq ID: 93956
http://www.securityfocus.com/bid/93956
https://security.gentoo.org/glsa/201611-11
https://lists.debian.org/debian-lts-announce/2018/11/msg00038.html
http://www.openwall.com/lists/oss-security/2016/10/28/2
http://www.openwall.com/lists/oss-security/2016/10/30/8
https://lists.gnu.org/archive/html/qemu-devel/2016-10/msg02942.html
SuSE Security Announcement: openSUSE-SU-2016:3237 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-12/msg00140.html




© 1998-2021 E-Soft Inc. All rights reserved.